<section class="hero is-fullheight">
  <div class="hero-body has-text-centered">
    <div class="container">
      <h1 class="title has-text-weight-light">
        Vinicius Freire came up with <br />
        <span class="has-text-primary">HubTec Test</span>
      </h1>
      <br />
      <h2 class="subtitle has-text-weight-light white label">
        <br />
        • Tasks Management
        <br />
        and
        <br />
        • Admin
      </h2>
      <br />
      <%= link_to "Login", new_user_session_path, class: "button is-medium is-outlined is-primary" %>
      <div class="label">or</div>
      <%= link_to "Sign Up", new_user_registration_path, class: "button is-medium is-outlined is-primary" %>
    </div>
  </div>
</section>
